/* Class = "NSTextFieldCell"; title = "Start Booming!"; ObjectID = "KQH-Fk-BGz"; */
"KQH-Fk-BGz.title" = "소리를 높여보세요!";

/* Class = "NSWindow"; title = "Start Booming!"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "소리를 높여보세요!";

